# Nature SDG influence tool

This tool provides a framework to identify the broad range of influences of
different built infrastructure sectors and natural ecosystems and their services
across various targets of the Sustainable Development Goals.

The tool provides evidence for decision-makers and practitioners on the direct
and indirect influences of various services across all SDG targets, as well as
an understanding of interdependencies between them.

## License

This work is adjusted from the supplementary information and background analysis
for the manuscript 'Targeting adaptation to safeguard sustainable development
against climate-change impacts', which is licensed under a Creative Commons
Attribution 4.0 International (CC BY 4.0) License.

Please see the following website for complete license details:
https://creativecommons.org/licenses/by/4.0/

## Citation

This tool may be cited as follows:

> Fuldauer, L., Thacker, S., Haggis, R., Nerini, F.F., Nicholls, R. and Hall,
> J.W. Targeting adaptation to safeguard sustainable development against
> climate-change impacts. Preprint (Version 1) available at Research Square
> (2021). doi:10.21203/rs.3.rs-235355/v1

## Information

Whilst every care has been taken to ensure the accuracy and completeness of the
tool, the reader must recognize that errors are possible through no fault of the
University of Oxford and as such the parties give no express or implied
representations or warranty as to:

(i) the quality or fitness for any particular purpose of the model supplied or
of any design, workmanship, materials or parts used in connection therewith or
correspondence with regard to any description or sample; or

(ii) the accuracy, sufficiency or completeness of model provided. In particular,
there are hereby expressly excluded all conditions, warranties and other terms
which might otherwise be implied (whether by common law, by statute or
otherwise).

The University of Oxford, its employees, servants and agents shall accept no
liability for any damage caused directly or indirectly by the use of any
information contained herein and without prejudice to the generality of the
foregoing, by any inaccuracies, defects or omissions.
 
## Acknowledgments

We appreciate the contributions of the Infrastructure Transitions Research
Consortium, which is funded by the Engineering and Physical Sciences Research
Council by grants EP/N017064/1 and EP/N509711/1.
